Subject: Offline Message from Doly: Hello I would like to know more information about
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jun 2020 10:33:02 -0000

From: Doly <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/gift-registry-home
Department: 

Hello I would like to know more information about the  baby registry... I created a registry with you and I need to know when people buy a gift from the registry will I be notified of who bought that gift? Or will they have the option to add their name to the gift so when it is delivered I can know who sent the gift?

Also will the bought gifts be removed from the registry so i dont end up with duplicated gifts?

Please answer my questions as soon as you can before I can publish my baby registry to my friends. 

Thank you 
Doly 

----
Zopim
https://www.zopim.com